<?xml version="1.0" encoding="UTF-8"?>
<Resource>
   <domain>http://s3.amazonaws.com/fotor.onlineresource.d/</domain>
   <id>caa6390dc0484d19ab0733109b3d7cb6</id>
   <name>Ancient</name>
   <previewFile>caa6390dc0484d19ab0733109b3d7cb6_p.png</previewFile>
   <originalFile></originalFile>
   <zipFile>caa6390dc0484d19ab0733109b3d7cb6_z.zip</zipFile>
   <grade>0</grade>
   <isNew>0</isNew>
</Resource>
